{
  "_id": "uwcMzO6u0rnhqLdf",
  "name": "Asphodele",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Un simple tonique d'Asphodele est un traitement efficace contre l'inflammation et la fièvre.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Obtenez +10 aux tests pour se remettre des maladies dont un symptôme est la <strong>Fièvre</strong></li>\n<li><strong>Dose</strong>: 1 par jour</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Tonique</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Asphodele</div>\n<div><strong>Excipient</strong>:&nbsp;Miel, Sel Doux, Eau, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "0",
      "bp": "9"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Asphodele.png",
  "effects": [],
  "_key": "!items!uwcMzO6u0rnhqLdf"
}
